Frage von OverJoghurt15, 25

Wiso sehe ich bei Minecraft 1.8.8 mit Labymod mein OptifineCape aber wen ich auf der 1.10.2 oder andere Versionen mit Optifine spiele dann nicht?

Antwort
von simon151102, 17

Geht's denn in der 1.9 mit Optifine und LabyMod?

Kommentar von OverJoghurt15 ,

stimmt das Kann ich mal versuchen

thx

Kommentar von OverJoghurt15 ,

In der 1.9 geht es aber es wundert mich warum es ohne Labymod nicht geht hat labymod da echt eigene arten von Optifine?

Kommentar von simon151102 ,

Soweit ich weiß kann man ja auch ein LabyMod Cape haben, vielleicht muss das ja aktiviert sein, damit du dein Cape siehst

Antwort
von kenneeet, 16

Ich glaube weils da optifine noch nicht gab?
Bin mir aber 0 sicher :/
Nur ne Vermutung.

Keine passende Antwort gefunden?

Fragen Sie die Community